﻿#dnnMenu{height:auto;width: 940px;}
#dnnMenu .topLevel{height:auto;position:relative;padding: 0;width: 100%;}
#dnnMenu .topLevel li{display:block;width:16.57%;float:left;margin:0;list-style-type:none;position:relative;text-align: center;border-right:1px solid rgba(255,255,255,0.2);}
.no-rgba #dnnMenu .topLevel li {border-right:1px solid rgb(144,216,196);}
/*.ie6 #dnnMenu .topLevel li,
.ie7 #dnnMenu .topLevel li {width: 16.54%;}*/
#dnnMenu .topLevel li:last-child {border-right: none;}

#dnnMenu .topLevel li a{display:block;width:100%;font-size:16px;font-weight:bold;color:rgb(255,255,255);line-height:50px;-webkit-transition: background-color 0.4s ease-in-out;-moz-transition: background-color 0.4s ease-in-out;-o-transition: background-color 0.4s ease-in-out;transition: background-color 0.4s ease-in-out;}
#dnnMenu .topLevel li a:hover, .selected, #dnnMenu .subLevel li.selected a {color:rgb(255,255,255);text-decoration:none;background-color: rgb(104,186,164);}

#dnnMenu .subLevel{display:none;position:absolute;width:auto;margin:0;padding:0;z-index:1210;}
/*.ie7 #dnnMenu .subLevel, .ie6 #dnnMenu .subLevel {margin-left: -75px;}*/
#dnnMenu .topLevel li.hover .subLevel{display:block;white-space:nowrap;}
#dnnMenu .subLevel ul{width:auto;margin:0;padding:0;position:relative;z-index:1200;background-color: rgb(108,198,174);}
#dnnMenu .subLevel ul li{float:none;width:auto;text-align: left;}
/*.ie7 #dnnMenu .subLevel ul li, .ie6 #dnnMenu .subLevel ul li {border-right: none !important;}*/
#dnnMenu .subLevel ul li a {width:auto;display:block;font-size: 14px;padding: 0 25px 0 15px;line-height:40px;background-color: rgb(108,198,174);}

*#dnnMenu .subLevel ul li{margin-bottom:-3px;}
/*#dnnMenu .subLevel li.item a{}
#dnnMenu .subLevel li.first > a{}
#dnnMenu .subLevel li.last > a{}
#dnnMenu .subLevel li.first.last > a{}*/

#dnnMenu .subLevelRight{display:none;position:absolute;left:100%;top:-6px;width:auto;margin:0 0 0 -3px;}
#dnnMenu .subLevel li.first > .subLevelRight{top:8px;}
#dnnMenu .subLevel li.first.last > .subLevelRight{top:2px;}
#dnnMenu .subLevel li.hover > .subLevelRight{display:block;}
#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight {top:0px;}
#dnnMenu .subLevelRight ul{display:block;}
#dnnMenu .subLevelRight ul li{position:relative;}
#dnnMenu .subLevelRight ul li a{display:block;}
#dnnMenu .subLevelRight ul li a div{display:block;white-space:nowrap;}
/*#dnnMenu .subLevelRight ul li.first > a{}*/
#dnnMenu .subLevelRight ul li.first.last > a div{padding:6px 0 0 15px;}